body{
background-position: center;
margin:0;
}



A:Link{font-family:"arial";text-decoration: none; color:"#1405a7"; font-size:"16px";}
A:Active{text-decoration: none; color:"#1405a7"; font-size:"16px";}
A:visited{font-family:"arial"; text-decoration: none; color:"#1405a7"; font-size:"16px";}
A:Hover{text-decoration: none; color:"#f4dd8e"; font-size:"16px";}

td.photocredit{text-align:left; vertical-align:top;}
A:Link.photocredit{font-family:"arial";text-decoration: none; color:"#336699"; font-size:"10px";}
A:Active.photocredit{text-decoration: none; color:"#ff1234"; font-size:"10px";}
A:visited.photocredit{font-family:"arial"; text-decoration: none; color:"#336699"; font-size:"10px";}
A:Hover.photocredit{text-decoration: none; color:"#ff1234"; font-size:"10px";}


td.centeriser{
vertical-align:middle;
text-align:center;
}


.frame-table{
text-align:center;
vertical-align:middle;
padding:0;
margin:0;
}
.top{
height:48%;
width:55%;
}

.horzlog{
height:1%;
background-repeat:no-repeat;
}

.verlog{
width:1%;
background-repeat:no-repeat;
}

.main-horse-photo{
text-align:center;
vertical-align:middle;
}

td.achieve{
text-align:left;
vertical-align:bottom;
}
ul.win{
vertical-align:top;
font-family:"arial";
font-size:12;
font-weight:400;
color:"#1405a7";
list-style-image:url("../images/bullet.gif");
}

ul.win-he{
direction:rtl;
vertical-align:top;
font-family:"arial";
font-size:12;
font-weight:400;
color:"#1405a7";
list-style-image:url("../images/bullet.gif");
}


.status{
text-align:center;
font-family:"arial";
font-size:12;
font-weight:400;
}

.ped-table{
width:990;
background-position: center;
background-repeat: no-repeat;

text-align:center;
vertical-align:middle;
padding:0;
margin:0;
}

.horse-name{
font-family:"arial";
font-size:20;
font-weight:900;
color:"#1405a7";
text-align:left;
vertical-align:middle;
}


.horse-description{
font-family:"arial";
font-size:11;
font-weight:400;
color:"#1405a7";
text-align:left;
vertical-align:middle;
}
.ownername{
font-family:"arial";
font-size:20;
font-weight:900;
color:"#1405a7";
text-align:center;
vertical-align:top;
}
.ownername-he{
direction:rtl;
font-family:"arial";
font-size:16;
font-weight:900;
color:"#1405a7";
text-align:center;
vertical-align:top;
}

.contact{
font-family:"arial";
font-size:12;
font-weight:600;
color:"#1405a7";
text-align:left;
vertical-align:middle;
}

.parents{
width:justify;
font-family:"arial";
font-size:14;
font-weight:700;
color:"#1405a7";
text-align:center;
vertical-align:middle;
padding:0;
margin:0;
}

.g-parents{
width:justify;
font-family:"arial";
font-size:12;
font-weight:600;
color:"#1405a7";
text-align:center;
vertical-align:middle;
padding:0;
margin:0;
}

.g-g-parents{
width:justify;
font-family:"arial";
font-size:10;
font-weight:500;
color:"#1405a7";
text-align:left;
vertical-align:middle;
padding:0;
margin:0;
}
.achieve{
text-align:center;
}
.div{
background-repeat:no-repeat;
}


.frame-en{
font-family:"arial";
font-size:12;
font-weight:500;
color:"#1405a7";
text-align:justify;
vertical-align:top;
margin:10;

}
.frame-he{
direction:rtl;
font-family:"arial";
font-size:12;
font-weight:500;
color:"#1405a7";
text-align:justify;
vertical-align:top;
margin:10;

}


.thumb{
font-family:"arial";
font-size:12;
font-weight:500;
color:"#1405a7";
text-align:center;
vertical-align:middle;
padding:0;
margin:0;
}

.reg{
font-family:"arial";
font-size:16;
font-weight:600;
color:"#1405a7";
text-align:left;
vertical-align:top;
margin:5;
}


.reg-he{
direction:rtl;
font-family:"arial";
font-size:16;
font-weight:600;
color:"#1405a7";
text-align:right;
vertical-align:top;
margin:5;
}

